Bug 200480 - needs to be re-built
needs to be re-built
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ganymed-ssh2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-27 22:48 EDT by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 14:40:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2006-07-27 22:48:49 EDT
This package needs to be re-built to pick up the changes in GCJ.
Comment 1 Robert Marcano 2006-07-28 14:40:11 EDT
done. ganymed-ssh2-209-5.fc6

I requested a new branch for FC-5

Note You need to log in before you can comment on or make changes to this bug.